# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "'{2}'의 팀 구성 정책에서 사용하는 Vmnic '{1}'이(가) 스위치 '{3}'에 없습니다."
com.vmware.esx.network.switch.teaming.active.invalidate = "Vmnic '{1}'은(는) '{2}'의 활성 및 대기 둘 다에서 사용됩니다."
com.vmware.esx.network.switch.shaping.invalidate = "트래픽 조절 매개 변수는 사용하도록 설정된 플래그와 일치하는 '{1}'에서 설정하거나 설정 해제해야 합니다."
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "DHCP를 사용하도록 설정되지 않았기 때문에 '{1}'에서 피어 DNS를 사용하도록 설정할 수 없습니다."
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "vmknic가 기본 netstack에 없기 때문에 '{1}'에서 피어 DNS를 사용하도록 설정할 수 없습니다."
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "여러 vmknic에서 피어 DNS를 사용하도록 설정할 수 없음"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "IPv6 DHCP 또는 라우터 알림이 사용되도록 설정되지 않았기 때문에 '{1}'에서 피어 DNS를 사용하도록 설정할 수 없습니다."
com.vmware.esx.network.vmknic.staticIp.invalidate = "DHCP를 사용하도록 설정한 경우 '{1}'에 정적 IP를 설정할 수 없습니다."
com.vmware.esx.network.vmknic.ipMask.invalidate = "IP 주소와 마스크는 '{1}'에 함께 설정해야 합니다."
com.vmware.esx.network.vmknic.gateway.invalidate1 = "DHCP를 사용하도록 설정되어 있기 때문에 '{1}'에 기본 게이트웨이를 설정할 수 없습니다."
com.vmware.esx.network.vmknic.gateway.invalidate2 = "IP 주소가 설정되지 않았기 때문에 '{1}'에 기본 게이트웨이를 설정할 수 없습니다."
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "'{1}'에서 IPv6을 사용하도록 설정한 경우 IPv6의 피어 DNS가 필요합니다."
com.vmware.esx.network.notExists = "'{2}'에 사용되는 리소스 '{1}'이(가) 없습니다."
com.vmware.esx.network.switch.shaping.average.invalidate = "트래픽 조절을 위해 설정된 평균 대역폭은 최대 대역폭보다 크지 않아야 합니다."
com.vmware.esx.network.switch.vmnic.invalidate = "vmnic '{1}'이(가) 둘 이상의 vSwitch 업링크에 연결되어 있습니다."
com.vmware.esx.network.switch.unset = "가상 스위치에서 속성 '{1}'을(를) 설정해야 합니다."
com.vmware.esx.network.alreadyUsed = "'{1}'은(는) '{3}'에서 이미 사용 중인 '{2}'을(를) 사용하고 있습니다."
com.vmware.esx.network.duplicate = "이름('{2}')이 동일한 '{1}'이(가) 여러 개입니다."
com.vmware.esx.network.netstack.gateway.invalidate = "netstack '{2}'에서 기본 게이트웨이 '{1}'을(를) 설정할 수 없습니다. 네트워크에 연결할 수 없습니다."
com.vmware.esx.network.property.missing = "속성 '{1}'이(가) '{2}'에 없습니다."
com.vmware.esx.network.netstack.dns.invalidate = "기본 네트워크 스택만 DNS 구성 지원"
com.vmware.esx.network.vmknic.pnic.missing = "'{1}'이(가) 물리적 NIC 기반 MAC 주소를 사용하고 있으므로 물리적 NIC 이름을 지정해야 합니다."
com.vmware.esx.network.ipv6.invalidate = "IPv6 주소 '{1}'이(가) 제안되지 않았습니다. 대신 '{2}'을(를) 사용하십시오."
com.vmware.esx.network.ipv6.invalidate2 = "IPv6 주소 또는 네트워크 '{1}'이(가) 유효하지 않습니다. 유효한 주소를 사용하십시오."
com.vmware.esx.network.vmknic.userMac.invalidate = "'{2}'의 MAC 주소 '{1}'이(가) 유효하지 않습니다. 유효한 주소를 사용하십시오."
com.vmware.esx.network.vmknic.userMac.invalidate2 = "MAC 주소 '{1}'이(가) 제안되지 않았습니다. 대신 '{2}'을(를) 사용하십시오."
com.vmware.esx.network.vmknic.userMac.missing = "'{1}'은(는) 사용자 정의 MAC 주소 모드를 사용하고 있으므로 MAC 주소를 지정해야 합니다."
com.vmware.esx.network.netstack.hostname.invalidate = "기본 네트워크 스택만 사용자가 지정한 호스트 이름을 지원합니다."
com.vmware.esx.network.netstack.hostname.dns.invalidate = "vmknic를 사용하도록 설정된 DHCP DNS가 있는 경우 호스트 이름을 지정할 수 없습니다."
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "vmknic를 사용하도록 설정된 DHCP DNS가 있는 경우 DNS 이름 서버를 지정할 수 없습니다."
com.vmware.esx.network.netstack.enabled.services.invalidate = "'{2}' 넷 스택에 '{1}' 서비스 태그를 추가할 수 없습니다."
com.vmware.esx.network.switch.beacon.invalidate = "비콘 간격은 0~60 범위여야 합니다."
com.vmware.esx.network.vmknic.backing.unsupported = "'{2}'의 포트 연결 유형 '{1}'이(가) 지원되지 않습니다."
com.vmware.esx.network.apply.failed = "'{1}'(으)로 인해 네트워킹 그룹에 업데이트를 적용하지 못했습니다."
com.vmware.esx.network.nics.missing = "호스트에 PNIC '{1}'이(가) 없습니다."
com.vmware.esx.network.vds.coexist.pnic.conflict = "PNIC '{1}'이(가) VDS에 연결되어 있습니다. 업데이트를 적용하기 전에 수동으로 VDS에서 PNIC를 제거하거나 표준 스위치로 이동하십시오."
com.vmware.esx.network.impact.failed = "'{1}'(으)로 인해 네트워킹 그룹 사전 검사에 실패했습니다."
com.vmware.esx.network.vds.coexist.addVmknic = "업데이트를 적용하기 전에 수동으로 VDS에 '{1}'을(를) 추가하십시오."
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "업데이트를 적용하기 전에 수동으로 호스트를 VDS '{1}'에 가입하고 VDS에 '{2}'을(를) 추가하십시오."
com.vmware.esx.network.vds.coexist.deleteVmknic = "업데이트를 적용하기 전에 수동으로 VDS에서 '{1}'을(를) 제거하십시오."
com.vmware.esx.network.vds.coexist.editVmknic = "'{1}'은(는) VDS에 있기 때문에 업데이트가 지원되지 않습니다. 업데이트를 적용하기 전에 수동으로 드리프트를 수정하십시오."
com.vmware.esx.network.vds.coexist.changeBacking = "표준 스위치와 VDS 간에 '{1}' 이동은 지원되지 않습니다. 업데이트를 적용하기 전에 수동으로 이동하십시오."
